Requirements: var: NotAllowed at least 1

Description

I am trying to use an Eagle for my druid's animal companion, but when I select the race for my companion, it is shaded in red, and it says "Requirements: var: NotAllowed at least 1". I also have Eagle Shaman selected for my druid's archetype, and when I 'Create New' in Animal Companion, I only have the option for a bear. It also might be that I'm inexperienced in Pathfinder in general, but I would like to know why the program won't let me have an Eagle(or something that isn't a giant bug/crustacean), or why it is "NotAllowed."

Environment

Windows 10

Activity

Show:
Andrew Maitland
March 17, 2018, 11:04 PM

Hi, it doesn't sound like you are going through the normal steps, since a disqualified companion would not be displayed in the list.

Are you actually using the 6.06.01 version, or a newer version?

Funky Cheese
March 17, 2018, 11:39 PM

I am using 6.06.01, but I will try updating to a more recent version, and see if that issue persists?

Andrew Maitland
April 28, 2018, 5:02 AM

Nothing further from reporter.

Assignee

Unassigned

Reporter

Funky Cheese

Labels

None

Epic/Theme

None

Pending User Input

No

Affects versions

Priority

Minor
Configure